@charset "UTF-8";
html {
    width: 100%;
    font-size: 62.5%;
    scroll-behavior: smooth;
}
body {
    color: #333;
    font-family: "Lato","Noto Sans JP", serif;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    position: relative;   
}
a {
    transition: 0.5s;
}
a:hover {
    opacity: 0.5;
    transition: 0.5s;
}
.uppercase {
    text-transform: uppercase;
}
h2 {
    font-size: 8rem;
    font-weight: 500;
    line-height: 1.1;
    color: #2B2F89;
    text-transform: uppercase;
}
section h2 {
    text-align: center;
    padding: 80px 0 64px;
} 
.br-SP {
    display: none;
}
@media(max-width : 1024px) {
    body {
        font-size: 1.4rem;
    }
    h2 {
        font-size: 7.2rem;
    }
}
@media(max-width : 743px) {
    h2 {
        font-size: 6.4rem;
    }
}
@media(max-width : 560px) {
    h2 {
        font-size: 3.2rem;
    }
    .br-SP {
        display: block;
    }
}
/*--------------------------------
	opening
--------------------------------*/
body {
	animation: loading 1s;
}
@keyframes loading {
	0% {opacity: 0;}
	100% {opacity: 1;}
}
/*--------------------------------
	header
--------------------------------*/
.header {
    display: flex;
    height: 100vh;
    height: 100svh;
    overflow-x: hidden;
}
.FV-head,
.FV-imageArea {
    width: 50%;
}
.FV-head {
    position: relative;
    display: grid;
    align-content: center;
}
.main-logo {
    width: 36%;
    margin: -10% auto 0;
}
.main-logo a:hover {
    opacity: 1;
}
.header__menu {
    text-transform: uppercase;
    color: #2B2F89;
    font-size: 1.8rem;
    line-height: 2;
    position: absolute;
    left: 5.555vw;
    bottom: 48px;
}
.header__menu li {
    margin-bottom: 8px;
}
.FV-imageArea li img {
    width: 100%;
    height: 100vh;
    height: 100svh;
    object-fit: cover;
    object-position: center;
}
@media (orientation: portrait) and (max-width: 1024px){
    .header {
        display: block;
    }
    .FV-head,
    .FV-imageArea {
        width: 100%;
    }
    .FV-head {
        height: 304px;
        display: block;
    }
    .main-logo {
        width: 160px;
        margin: 72px auto 80px;
    }
    .header__menu {
        position: static;
        display: flex;
        justify-content: space-around;
        margin-bottom: 16px;
    }
    .FV-imageArea li img {
        width: 100%;
        height: calc(100vh - 304px);
        height: calc(100svh - 304px);
    }
}
@media(max-width: 743px) {
    .FV-head {
        height: 258px;
    }
    .main-logo {
        width: 120px;
        margin: 72px auto 72px;
    }
    .header__menu {
        font-size: 1.4rem;
        margin-bottom: 0;
    }
        .FV-imageArea li img {
        width: 100%;
        height: calc(100vh - 258px);
        height: calc(100svh - 258px);
    }
}

/*--------------------------------
	Insta feed
--------------------------------*/
.insta__feed {
    width: 88.89vw;
    margin: 80px auto;
    min-height: 456px;
    position: relative;
}
@media(max-width: 768px) {
    .insta__feed {
        min-height: 836px;
    }
}
@media(max-width: 743px) {
    .insta__feed {
        width: 92vw;
        margin: 48px auto 120px;
        overflow-x: hidden;
    }
}
@media(max-width: 500px) {
    .insta__feed {
        min-height: 874px;
    }
}
/*--------------------------------
	about
--------------------------------*/
.about {
    display: flex;
    margin-bottom: 80px;
}
.about__txt {
    width: 50%;
    display: grid;
    align-content: center;
}
.about__txtArea {
    width: fit-content;
    margin: -10% auto 0;
    position: relative;
}
.about__txtArea::before {
    content: "";
    display: block;
    width: 34.72222222222222vw;
    height: 19.72222222222222vw;
    background: url(../image/mark_bg.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: -26%;
    left: 50%;
    transform: translateX(-52%);
    z-index: -1;
}
.about__txtArea p {
    line-height: 2.5;
    margin-bottom: 1em;
}
.about__image {
    width: 50%;
}
.about__image img {
    display: block;
    width: 91%;
    margin: 40px auto;
}
@media (orientation: portrait) and (max-width: 1024px){
    .about__txt {
        width: 56%;
    }
    .about__image {
        width: 44%;
    }
}
@media(max-width: 560px) {
    .about {
        display: block;
    }
    .about__txt {
        width: 92vw;
        display: block;
        margin: 80px auto 40px;
    }
    .about__image {
        width: 100%;
    }
    .about__image img {
        width: 100%;
        margin: 40px 0 40px;
    }
    .about__txtArea {
        margin: 0 auto ;
    }
    .about__txtArea::before {
        width: 92vw;
        height: 52vw;
    }
    .about__txtArea p {
        line-height: 2;
        letter-spacing: 0.02em;
    }
}
/*--------------------------------
	menu
--------------------------------*/
.menu {
    background-color: #F8F8F8;
}
.menu__list li {
    display: flex;
    background-color: #fff;
    margin-bottom: 40px;
    line-height: 0;
}
.menu__list li:last-child {
    margin-bottom: 0;
}
.menu__image--main {
    width: 44%;
}
.menu__txt {
    width: 34%;
    display: grid;
    align-content: center;
}
.menu__txt h3 {
    text-transform: uppercase;
    color: #2B2F89;
    font-size: 2.8rem;
    font-weight: 400;
}
.menu__txt h3,
.menu__txt p {
    width: 84%;
    margin: 0 auto 16px;
    line-height: 1.8;
}
.menu__image--sub {
    width: 22%;
}
@media(max-width: 1024px) {
    .menu__txt h3 {
        font-size: 2.2rem;
    }
    .menu__txt h3,
    .menu__txt p {
        margin: 0 auto 8px;
        line-height: 1.5;
    }
}
@media(max-width: 743px) {
    .menu__image--main {
        width: 50%;
    }
    .menu__txt {
        width: 50%;
    }
    .menu__image--sub {
        display: none;
    }
}
@media(max-width: 560px) {
    .menu__list li {
        display: block;
    }
    .menu__image--main {
        width: 100%;
    }
    .menu__txt {
        width: 100%;
        padding-top: 16px;
        padding-bottom: 40px;
    }
    .menu__txt h3,
    .menu__txt p {
        width: 92%;
        line-height: 1.5;
    }
}
/*--------------------------------
	message
--------------------------------*/
.message {
    background-color: #F8F8F8;
    padding: 120px 0;
    text-align: center;
}
.message__wrapper {
    background-color: #fff;
    width: 88.89vw;
    margin: 0 auto;
    padding: 16px;
}
.message__inner {
    border: #2B2F89 1px solid;
    padding: 32px 40px 48px;
}
.message h2 {
    font-size: 2.4rem;
    line-height: 1.1;
    padding: 16px 16px 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
}
.message h2::before, 
.message h2::after {
    content: "";
    display: block;
    width: 11vw;
    height: 1px;
    background-color: #CCCEE9;
}
.message p {
    line-height: 2.5;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}
.message p::before {
    content: "";
    display: block;
    width: 8.333333333333332vw;
    max-width: 144px;
    height: 6.666666666666667vw;
    background: url(../image/coffee-illust.png) no-repeat center;
    background-size: contain;
    position: absolute;
    bottom: -15%;
    left: -48%;
}
.message p::after {
    content: "";
    display: block;
    width: 16vw;
    max-width: 240px;
    height: 16vw;
    background: url(../image/wheat-illust.png) no-repeat center;
    background-size: contain;
    position: absolute;
    bottom: -66%;
    right: -60%;
}
@media(max-width: 1024px) {
    .message__inner {
        padding: 20px 40px 40px;
    }
    .message p::before {
        left: -25%;
    }
    .message p::after {
        right: -36%;
    }
}
@media(max-width: 560px) {
    .message {
        padding: 80px 0 104px;
    }
    .message__inner {
        padding: 20px 16px 80px;
    }
    .message p {
        line-height: 2;
        letter-spacing: 0.02em;
    }
    .message p::before {
        width: 64px;
        height: 52px;
        bottom: -38%;
        left: -18px;
    }
    .message p::after {
        width: 110px;
        height: 106px;
        bottom: -61%;
        right: -40px;
    }
}
/*--------------------------------
	access
--------------------------------*/
.access {
    width: 88.89vw;
    margin: 0 auto;
    color: #2B2F89;
}
.access__map {
    width: 100%;
}
.text-link {
    display: block;
    font-size: 1.4rem;
    width: max-content;
    margin-right: 0;
    margin-left: auto;
}
.text-link i {
    padding-left: 0.2em;
}
.access__info--wrapper {
    width: 100%;
    margin: 24px 0 32px;
    display: flex;
    gap: 12%;
}
.access__info {
    width: 48.07692307692308%;
    max-width: 500px;
}
.access__info dl {
    margin-bottom: 1em;
    display: flex;
    gap: 2.777vw;
}
.access__info dt {
    font-weight: 500;
    width: 124px;
    display: flex;
    gap: 4px;
    flex-shrink: 0;
}
.access__info dt::before {
    content: "";
    display: block;
    width: 6px;
    height: 24px;
    margin: 0 5px 0;
    background-color: #2B2F89;
}
@media(max-width : 1360px) {
    .access__info {
        width: max-content;
        font-size: 1.4rem;
    }
    .access__info dl {
        gap: 1.6vw;
    }
    .access__info:first-of-type dt {
        width: 80px;
    }
}
@media(max-width: 1024px) {
    .access__info--wrapper {
        gap: 10%;
    }
}
@media(max-width: 743px) {
    .access {
        width: 91.46666666666667vw;
    }
    .access h2 {
        padding: 80px 0 24px;
    }
    .access__info--wrapper {
        flex-direction: column;
        gap: 0;
    }
    .access__info {
        width: 100%;
    }
    .access__info:first-of-type dt {
        width: 124px;
    }
    .access__info dl {
        gap: 3.6vw;
    }
}
/*--------------------------------
	tabigokoro
--------------------------------*/
.tabigokoro {
    width: 88.89vw;
    margin: 80px auto 120px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.tabigokoro__info,
.tabigokoro__img {
    width: 50%;
}
.tabigokoro__info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    letter-spacing: 0.08em;
    color: #333;
}
.tabigokoro__info h2 {
    width: 9.444vw;
    padding: 0;
}
.tabigokoro__info h2 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.tabigokoro__info--txt {

    margin: 0 auto;
}
.tabigokoro__info--txt p {
    margin-bottom: 36px;
    margin-left: 24px;
}
.tabigokoro__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

@media(max-width: 743px) {
    .tabigokoro {
        width: 92vw;
        display: block;
    }
    .tabigokoro__info {
        width: 100%;
        max-width: 678px;
        flex-direction: row;
        justify-content: space-around;
        gap: 24px;
        align-items: center;
        margin-bottom: 16px;
    }
    .tabigokoro__info--txt {
        display: block;
        margin: 0;
    }
    .tabigokoro__info h2 {
        width: 104px;
        flex-shrink: 0;
    }
    .tabigokoro__info--txt p {
        line-height: 1.5;
        margin-bottom: 16px;
        margin-left: 0;
    }
    .tabigokoro__img {
        width: 100%;
        max-width: 678px;
    }
}
/*--------------------------------
	contact
--------------------------------*/
.contact {
    padding: 64px 24px 80px;
    background-color: #30326D;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 10%;
    row-gap: 24px;
    border-bottom: #5D5E7F 24px solid;
    margin-bottom: -1px;
}
.contact h2 {
    padding: 0;
    color: #fff;
}
.contact__content p {
    margin-bottom: 1em;
}
.contact__content dl {
    display: flex;
    background-color: #fff;
    color: #2B2F89;
    font-size: 2.4rem;
    gap: 1em;
    border-radius: 10px;
    padding: 24px 144px;
}
.contact__content dt {
    font-weight: 600;
}
@media(max-width: 1024px) {
    .contact__content dl {
        padding: 16px 80px;
        font-size: 2.2rem;
    }
}
@media(max-width: 560px) {
    .contact {
        padding: 64px 16px 80px;
    }
    .contact h2 {
        width: 100%;
        text-align: left;
    }
    .contact__content {
        width: 100%;
    }
    .contact__content dl {
        width: 100%;
        padding: 24px 0px;
        justify-content: center;
    }
    .contact__content p {
        letter-spacing: 0.02em;
    }
}
/*--------------------------------
	footer
--------------------------------*/
.footer {
    padding-top: 88px;
    position: relative;
    line-height: 0;
}
.footer__logo {
    width: 16.666666666666664vw;
    margin: 0 auto 120px;
}
.footer__info {
    width: 94.444vw;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: #fff;
    font-family: "Noto Sans JP";
    letter-spacing: 0.03em;
    padding-bottom: 32px;
}
.footer__info a {
    display: flex;
    align-items: center;
    gap: 32px;
}
.footer__info a p {
    font-size: 1.4rem;
    line-height: 1.8;
}
.footer__info a p img {
    width: 1em;
    height: 0.8em;
    margin-left: 0.2em;
}
.lynx-logo {
    width: 8.6vw;
    height: auto;
}
small {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1;
}
.footer__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.footer__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media(max-width : 1023px) {
    .footer__logo {
        width: 16vw;
    }
    .footer__info a {
        gap: 24px;
    }
    .footer__info a p {
        font-size: 1.2rem;
        line-height: 1.8;
    }
    .lynx-logo { 
        width: 104px;
        height: auto;
    }
}
@media(max-width : 743px) {
    .footer__logo {
        width: 36vw;
    }
    .footer__info {
        flex-direction: column;
        align-items: center;
        justify-content: flex-end;
        gap: 32px;
        padding-bottom: 24px;
    }
    .lynx-logo {
        width: 88px;
    }
}
/*--------------------------------
	English page adjust
--------------------------------*/
.about__txtArea.En {
    width: 80%;
} 
.about__txtArea.En p {
    line-height: 2;
}
.message p.message-En::before {
    left: -24%;
}
.message p.message-En::after {
    right: -30%;
}
@media(max-width: 1024px) {
    .message p.message-En::before {
        left: 0%;
        bottom: -32%;
    }
    .message p.message-En::after {
        right: -8%;
        bottom: -80%;
    }
}
@media(max-width: 560px) {
    .message p.message-En::before {
        left: 0;
    }
    .message p.message-En::after {
        right: 0;
        bottom: -50%;
    }
}